Bug 242643 - CDROM not detected, when SATA Controller Mode enhanced
CDROM not detected, when SATA Controller Mode enhanced
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 05:24 EDT by Winfrid Tschiedel
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 05:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda log ( fedora 7 ) (28.31 KB, application/octet-stream)
2007-06-05 05:24 EDT, Winfrid Tschiedel
no flags Details
log from fedora core 6 ( ahci enabled ) (28.36 KB, application/octet-stream)
2007-06-05 05:43 EDT, Winfrid Tschiedel
no flags Details
Output from lspci for Celsius H250 (2.37 KB, text/plain)
2007-06-05 05:44 EDT, Winfrid Tschiedel
no flags Details

  None (edit)
Description Winfrid Tschiedel 2007-06-05 05:24:34 EDT
Description of problem:

On Fujitsu Siemens Celsius H250 ( Notebook ) CDROM device is only detected, when
SATA Controller Mode is compatible - tested drives 
NEC ND-6650A, MATSHITA DVD-RAM UJ841-S


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Install Fedora Core7 from DVD ( i386 or x86_64 )
2.
3.
  
Actual results:
Optical Drive not found

Expected results:
Installation from CDROM possible


Additional info:

No problems when rhel5 or fedora core 6 is installed from DVD
Comment 1 Winfrid Tschiedel 2007-06-05 05:24:34 EDT
Created attachment 156192 [details]
anaconda log ( fedora 7 )
Comment 2 Winfrid Tschiedel 2007-06-05 05:43:21 EDT
Created attachment 156194 [details]
log from fedora core 6 ( ahci enabled )
Comment 3 Winfrid Tschiedel 2007-06-05 05:44:50 EDT
Created attachment 156195 [details]
Output from lspci for Celsius H250
Comment 4 Christopher Brown 2007-09-13 17:31:12 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 5 Winfrid Tschiedel 2007-09-14 03:18:42 EDT
(In reply to comment #4)
> Hello,
> I'm reviewing this bug as part of the kernel bug triage project, an attempt 
to
> isolate current bugs in the fedora kernel.
> http://fedoraproject.org/wiki/KernelBugTriage
> I am CC'ing myself to this bug and will try and assist you in resolving it 
if I can.
> There hasn't been much activity on this bug for a while. Could you tell me if
> you are still having problems with the latest kernel?
> If the problem no longer exists then please close this bug or I'll do so in a
> few days if there is no additional information lodged.
> Cheers
> Chris

The problem does not exist on fedora 7.90 -
even if newer kernels of fedora 7 would fix the problem, there might be
a problem to install in some cases fedora without optical drive.

Winfrid

Comment 6 Christopher Brown 2007-09-14 05:00:09 EDT
Okay, thanks for testing and filing the bug report Winfrid. I'm closing this bug
then but please re-open if it starts to fail with later test releases (Test 2
released yesterday).

Cheers
Chris

Note You need to log in before you can comment on or make changes to this bug.